.calContainerClass
{
	position:absolute;
	z-index:20;
	width:422px;
	border:1px solid;
}

.actualCalClass
{
	width:421px;
	overflow:hidden!important;
	height:165px;
}

#calendarContainer, .calendarContainer,.calContainerClass
{
	font-size:9pt;font-family:Arial;overflow:hidden!important;
}

#daysSecondMonth,#daysFirstMonth
{
	display:block;
	float:left;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	width:210px;
	height:165px;
	font-size:0.9em;
}

#daysSecondMonth
{
	border-left:1px solid #FFFFFF;
}

#daysSecondMonth div,#daysFirstMonth div
{
	margin:0;
	padding:0;
	width:29px;
	height:20px;
	overflow:hidden;
	font-weight:bold;
	float:left;
	text-align:center;
	color:#999999;
	position:relative;

}

#daysSecondMonth div a,#daysFirstMonth div a
{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	position:relative;
}

#daysSecondMonth div a:hover,#daysFirstMonth div a:hover
{
	background-color:#999999!important;
	color:#FFFFFF!important;
}

.selectedDate
{
	background-color:#FFFFFF!important;
	color:#2C292D!important;
}

.currentDate
{
	color:#999999!important;
}

.currentDateAfterSelected
{
	background-color:#e4d4bd;
	color:#ffffff!important;
}
#calendarNavBar
{
	background-color:#2C292D;
	display:block;
	text-align:center;
	color:#ffffff;
	width:421px;
	font-size:0.9em;
	border-bottom:1px solid #FFFFFF;
}

.weekdays
{
	width:210px!important;
	background-color:#2C292D;
}
.weekdays div,#closeCalendar,#closeCalendar a
{
	color:#999999!important;
}

#changeYears
{
	height:20px;
}
#yearButPrev
{
	position:absolute;
	left:5px;
}
#yearButNext
{
	position:absolute;
	right:5px;
}

.frameContainer, #frameContainer,.calContainerClass
{
position:absolute;
width:421px;
border:1px solid #FFFFFF;
z-index:3!important;
}

/*.frameContainer{left:29px;}*/
#calendarFrame,.calendarFrame
{
	width:421px;
	display:block;
	height:165px;
	border:0px;
}

#closeCalendar, #closeCalendar a, .CloseBtn a
{
	display:block;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	background-color:#2C292D;
	border-top:1px solid #FFFFFF;
}
#closeCalendar a:hover, .CloseBtn a:hover, .CloseBtn a
{
	color:#FFFFFF!important;
}

#calendarContainer
{
	width:421px;
	background-color:#2C292D;
	height:165px;
}
#navButPrev,#navButNext
{
	float:left;
	width:210px;
	text-align:center;
}
#navButPrev{border-right:1px solid #FFFFFF}
* #calendarStart{border:1px solid #FFFFFF;}